<?xml version="1.0" encoding="UTF-8"?>
<LOG_INCIDENT desc_thai="ทะเบียนเก็บข้อมูลงานเวิร์คโฟล์" desc_eng="Log Incident" editcheck="true" mainhelp="LOG_INCIDENTHELP" referhelp="LOG_INCIDENTHELP" mainkey="WF_ID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<WF_ID lang="A" encrypt="false" log="false" type="Integer">
			<KEY>2</KEY>
			<RELATION>WORKFLOW_DEFINITION</RELATION>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Workflow ID</DESC_ENG>
			<DESC_THAI>รหัสเวิร์คโฟล์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Workflow Identification</ALT_ENG>
				<ALT_THAI>รหัสเวิร์คโฟล์</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</WF_ID>
		<WF_VER lang="A" encrypt="false" log="false" type="Integer">
			<KEY>3</KEY>
			<RELATION>WORKFLOW_DEFINITION</RELATION>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Workflow Version</DESC_ENG>
			<DESC_THAI>เวอร์ชั่นของเวิร์คโฟล์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Workflow Version</ALT_ENG>
				<ALT_THAI>เวอร์ชั่นของเวิร์คโฟล์</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</WF_VER>
		<WF_SEQ_NO lang="A" encrypt="false" log="false" type="Integer">
			<KEY>4</KEY>
			<RELATION>WORKFLOW_INCIDENT</RELATION>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Workflow Sequence Number</DESC_ENG>
			<DESC_THAI>เลขของงานที่เกิดขึ้น</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Workflow Sequence Number</ALT_ENG>
				<ALT_THAI>เลขของงานที่เกิดขึ้น</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</WF_SEQ_NO>
		<STEP_ID lang="A" encrypt="false" log="false" type="Integer">
			<KEY>5</KEY>
			<RELATION>STEP_DEFINITION</RELATION>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step ID</DESC_ENG>
			<DESC_THAI>รหัสขั้นตอนการทำงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Identification</ALT_ENG>
				<ALT_THAI>รหัสขั้นตอนการทำงาน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_ID>
		<STEP_SEQ_NO lang="A" encrypt="false" log="false" type="Integer">
			<KEY>6</KEY>
			<RELATION>STEP_INCIDENT</RELATION>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Step Sequence Numer</DESC_ENG>
			<DESC_THAI>ลำดับขั้นตอนที่เกิด</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Step Sequence Number</ALT_ENG>
				<ALT_THAI>ลำดับขั้นตอนที่เกิด</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</STEP_SEQ_NO>
		<ACTOR_ID lang="A" encrypt="false" log="false" type="String">
			<KEY>7</KEY>
			<WIDTH>15</WIDTH>
			<DESC_ENG>Actor ID</DESC_ENG>
			<DESC_THAI>รหัสแอ็คเตอร์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_ENG>ACTOR Identification</ALT_ENG>
				<ALT_THAI>รหัสแอ็คเตอร์</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</ACTOR_ID>
		<TIMESTAMPS lang="A" encrypt="false" log="false" type="String">
			<KEY>8</KEY>
			<WIDTH>50</WIDTH>
			<DESC_ENG>Time Stamp</DESC_ENG>
			<DESC_THAI>เวลา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>25</SIZE>
				<ALT_ENG>Time Stamp</ALT_ENG>
				<ALT_THAI>เวลา</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</TIMESTAMPS>
		<SERVER_NAME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<DESC_ENG>Server Name</DESC_ENG>
			<DESC_THAI>ชื่อเซิฟร์เวอร์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>255</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Server Name</ALT_ENG>
				<ALT_THAI>ชื่อเซิฟร์เวอร์</ALT_THAI>
			</COMPONENT>
		</SERVER_NAME>
		<CLASS_NAME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<DESC_ENG>Class Name</DESC_ENG>
			<DESC_THAI>ชื่อคลาส</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>255</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>Class Name</ALT_ENG>
				<ALT_THAI>ชื่อคลาส</ALT_THAI>
			</COMPONENT>
		</CLASS_NAME>
		<STACK_TRACE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Stack Trace</DESC_ENG>
			<DESC_THAI>ร่องรอย</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>100</SIZE>
				<ALT_ENG>Stack Trace</ALT_ENG>
				<ALT_THAI>ร่องรอย</ALT_THAI>
			</COMPONENT>
		</STACK_TRACE>
		<PARAMETER lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Parameter</DESC_ENG>
			<DESC_THAI>พารามิเตอร์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>100</SIZE>
				<ALT_ENG>Parameter</ALT_ENG>
				<ALT_THAI>พารามิเตอร์</ALT_THAI>
			</COMPONENT>
		</PARAMETER>
	</FIELD>
	<RELATION />
</LOG_INCIDENT>
